Subject: Re: bug#15659: 24.1; (wishlist) Simple method for preserving minor-mode

From: Stefan Monnier <[email-masked]>
Date: Sat, 19 Oct 2013 21:33:14 -0400

> There are times when I wish to set a minor-mode permanently for a
> buffer, even through major-mode changes. They are display-related
> minor-modes, such as buffer-face-mode or text-scale-mode.

Indeed, those two should probably be make "permanent local".

        Stefan